tasks:
  verify_targets:
    name: Verify build targets
    bazel: 7.x
    platform: macos
    build_targets:
    - '@aexml//:AEXML'
    build_flags:
    - "--repo_env=BAZEL_DO_NOT_DETECT_CPP_TOOLCHAIN=1"
